=head1 NAME

B<nodediscoverstop> - stops the node discovery process.

=head1 SYNOPSIS

B<nodediscoverstop> [-h| --help | -v | --version]

B<nodediscoverstop> 

=head1 DESCRIPTION

The B<nodediscoverstop> stops the node discovery process. The node discovery process can discover nodes automatically. If this command is issued, any newly booted nodes can not be discovered any more.

=head1 OPTIONS

B<-h|--help>

Display usage message.

B<-v|--version>

Command Version.

=head1 RETURN VALUE

0  The command completed successfully.

1  An error has occured.

=head1 EXAMPLES

nodediscoverstop 

=head1 SEE ALSO

L<nodediscoverstart(1)|nodediscoverstart.1>, L<nodediscoverls(1)|nodediscoverls.1>, L<nodediscoverstatus(1)|nodediscoverstatus.1>
